View Single Post
  #8  
Old 31st May 2007, 17:08
Dr.Oetker Dr.Oetker is offline
Junior Member
 
Join Date: Apr 2007
Posts: 26
Thanks: 0
Thanked 0 Times in 0 Posts
Default

I use the soruces.list from phantomk

I will update apache 2.0.54 to the newst version:

apt-get upgrade apache2 apache2-doc

Then cames:

Quote:
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
apache2-mpm-prefork apache2.2-common binutils cpp-3.3 fontconfig fontconfig-config g++-3.3 gcc-3.3 gcc-3.3-base
gcc-4.2-base libapache2-mod-perl2 libapache2-mod-php4 libapr1 libaprutil1 libc6 libc6-dev libcurl4-openssl libdb4.4
libfontconfig1 libfreetype6 libgcc1 libgcrypt11 libgcrypt11-dev libgd2-xpm libgpg-error-dev libgpg-error0 libidn11
libkeyutils1 libkrb53 libncurses5 libperl5.8 libpng12-0 libpq5 libreadline5 libsqlite3-0 libssl0.9.8 libstdc++5
libstdc++5-3.3-dev libstdc++6 libxml2 libxml2-dev libxslt1-dev libxslt1.1 locales lsb-base perl perl-base perl-modules
php4-cli php4-common php4-curl php4-domxml php4-gd php4-imap php4-ldap php4-mcal php4-mhash readline-common
Suggested packages:
binutils-doc gcc-3.3-doc php-pear glibc-doc manpages-dev libfreetype6-dev rng-tools libgcrypt11-doc libgd-tools krb5-doc
krb5-user libstdc++5-3.3-doc stl-manual libterm-readline-gnu-perl libterm-readline-perl-perl
Recommended packages:
ca-certificates xml-core perl-doc
The following packages will be REMOVED:
apache2-common base-config php4-mysql php4-odbc php4-xslt
The following NEW packages will be installed:
apache2.2-common fontconfig-config gcc-4.2-base libapr1 libaprutil1 libcurl4-openssl libdb4.4 libkeyutils1 libpq5
libreadline5 libsqlite3-0 libssl0.9.8 lsb-base readline-common
The following packages will be upgraded:
apache2 apache2-doc apache2-mpm-prefork binutils cpp-3.3 fontconfig g++-3.3 gcc-3.3 gcc-3.3-base libapache2-mod-perl2
libapache2-mod-php4 libc6 libc6-dev libfontconfig1 libfreetype6 libgcc1 libgcrypt11 libgcrypt11-dev libgd2-xpm
libgpg-error-dev libgpg-error0 libidn11 libkrb53 libncurses5 libperl5.8 libpng12-0 libstdc++5 libstdc++5-3.3-dev
libstdc++6 libxml2 libxml2-dev libxslt1-dev libxslt1.1 locales perl perl-base perl-modules php4-cli php4-common php4-curl
php4-domxml php4-gd php4-imap php4-ldap php4-mcal php4-mhash
46 upgraded, 14 newly installed, 5 to remove and 262 not upgraded.
Need to get 45.4MB of archives.
After unpacking 12.4MB of additional disk space will be used.
Do you want to continue? [Y/n]
sure that all will work after this update?
Reply With Quote